Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::yield_from_fn Struct Reference
Views

## Synopsis of methods
constexpr yield_from_fn | yield_from {}

## Public Member Functions
template<typename Rng >
Rng | operator() (Rng rng) const

## Member Function Documentation

## ◆ operator()()

template<typename Rng >

Rng ranges::yield_from_fn::operator() | ( | Rng | rng | ) | const

Precondition
  requires `view_<Rng>`